/* $Id$ */

/* Fixed layout; standard sidebar placement */

#page, .no-sidebars #content {
  width: 960px;
}

#sidebar-left {
  width: 350px;
  margin-right: -350px;
}

#sidebar-right {
  width: 210px;
  margin-left: 750px;
  margin-right: -960px;
}

#content {
  margin-right: -960px;
}

.sidebar-left #content {
  width: 610px;
  margin-left: 350px;
  margin-right: -960px;
}

.sidebar-right #content {
  width: 750px;
  margin-right: -750px;
}

.two-sidebars #content {
  width: 400px;
  margin-left: 350px;
  margin-right: -750px;
}